body {
  background-color: saddlebrown;
  width: 100%;
  height: 100%;
}

.green {
  color: green
}

.red {
  color: red
}

.blue {
  color: blue
}

.yellow {
  color: yellow
}

.card {
  padding-top: 10px;
  padding-bottom: 10px;
  border-radius: 10px;
  background-color: white;
  text-align: center;
  font-size: 25px;
  width: 50px;
  margin: 5px;

  p {
    margin: 0 auto;
  }
}